/* we don't need an underline in the title */

/* since version 4_0_29 the buttons don't have an outline when they have the focus in FF */
@-moz-document url-prefix() {
    .focus.active.btn, .active.btn:focus, .focus.btn, .focus.btn:active, .btn:focus:active, .btn:focus {
        outline-offset: -4px !important;
        outline-width: 1px !important;
        outline-style: dotted !important;
    }
}

#gcwu-title-in a:hover, #gcwu-title-in a:focus, #gcwu-title-in a:active {
    text-decoration: none;
}

div .clear {
    height: 0px; /* used to fix an IE margin collapsing bug */
}

#imgWaitStartNewApp, #lnkStartNewApp, #errorDisplay, #commit, #imgWaitCommitApp {
    display: none;
}

#imgWaitStartNewApp, #imgWaitCommitApp {
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
}

#btnStartNewApp {
    margin-top: 15px;
    /*margin-left: 100px;*/
}

#lnkStartNewApp {
    padding-left: 10px;
}

#errorDisplay {
    background-color: Yellow;
    border-color: Red;
    padding: 10px;
    margin: 20px;
}
/*input[type="radio"]
{
    margin-left: 0.5em;
}*/

/*---------------Wet style overrides--------------*/

.printBtn {
    text-align: center;
}
/*.btn-primary {
    background-color: #2572b4 !important;
}*/

#wb-main-in {
    padding-left: 10px;
}

legend:after {
    border: none !important;
    height: 5px;
}

.sc {
    margin-left: 20px;
}


.req {
    color: #CC0000;
    float: left;
}

legend {
    line-height: 120%;
    font-size: 100%;
    font-weight: 400;
}

.clearBoth {
    clear: both;
    display: inline-block;
    float: left;
    width: 100%;
    margin-bottom: .5em;
}

.qAns {
    /*margin-left: .5em;*/
}

.reqQ {
    float: left;
    margin-left: .5em;
    max-width: 95%;
}

.info {
    margin-bottom: .5em;
    /*margin-left: .5em;*/
}

.nowrap {
    white-space: nowrap;
}

.bigred {
    color: #CC0000;
}

.strong {
    font-weight: bold;
}

.displayBlock {
    display: block;
}

.valMsg {
    color: #c30;
    display: block;
    line-height: 150%;
}

.warningContent {
    margin-right: 10px;
    background-color: #fce8c2;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-top: #c9c1ac 1px solid;
    border-left: #c9c1ac 1px solid;
    border-right: #c9c1ac 1px solid;
    border-bottom: #c9c1ac 1px solid;
}

.notification {
    background: url(../Content/images/entretoise-spacer.gif) no-repeat top left;
    padding: 0px 10px 20px 45px;
}

.question {
    background-image: url(../Content/images/iconeQuestion-questionIcon.gif);
}

body {
    padding-top: 0px !important;
    line-height: 23px !important;
}

legend {
    font-size: inherit;
    margin-bottom: 5px;
}

hr.noMargin {

    border: 1px solid thick;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

h1{
    border-bottom: none;
}

label {
    font-weight: normal;
}

label.required::before, legend.required::before{
    margin-left: 0px;
}

@media print {
    #gcwu-title-in {
        margin-top: 0;
    }
}

.btn-primary {
    background-color: #2572b4 !important;
}
